package gdms;

import core.operation.utils.Utils;
import core.process.C_StudentSelectTeacher;
import dao.Select;

import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

public class test {
    public static void main(String[] args){
        String s = "graduation_design_finished_product_reviewer_score.reviewer_teacher_id";
        String[] ss = s.split("\\.");
        System.out.println(ss[0]);

    }
    static void changeB(String a){
        a="B";
    }
}
